Subject: Re: bug#22009: PATCH: Use `window-total-width' in `window-splittable-p'

From: martin rudalics <[email-masked]>
Date: Wed, 25 Nov 2015 18:48:15 +0100

> Following discussion on emacs-devel (thread "Window splitting issues
 > with margins"), this patch replaces the call to `window-width' in
 > `window-splittable-p' with `window-total-width'. This takes the window
 > margins into account when determining if a window can be split
 > horizontally.

If no one objects I'll check it in in a few days.

Thanks, martin